@import url(//fonts.googleapis.com/css?family=Droid+Serif:400,700);
* {
font-family: 'Droid Serif', serif;
}
body {
  background-color: rgba(0, 0, 0, 1) /*{body|background-color}*/;
  color: #333333 /*{body|text-colour}*/;
}
a, a:hover, a:active {
	color: rgba(255, 255, 255, 1) /*{body|link-colour}*/
}
#main-content {
  background-color: #ffffff;
}
#main-content > .row:first-child > .col-xs-12 {
  padding-top:15px;
}
.wrapper-header {
  background-color: rgba(0, 0, 0, 1) /*{header|background-color}*/;
  border:none;
  margin-bottom:0px;
}
.wrapper-header .btn-default {
	background-color: #ffffff /*{header|button-colour}*/;
	border-color: #ffffff /*{header|button-colour}*/;
	color: #000000 /*{header|button-text-colour}*/;
}
.navbar {
  margin-bottom: 0;
  background-color: transparent;
  border-color: transparent;
}
.navbar-default .navbar-nav > li > a, .navbar-default .navbar-nav > li > a:hover,.navigation-list li a:hover,.navbar-default .navbar-nav > li:hover > a,.navigation-list li:hover a, .navigation-list li a {
  color: rgba(255, 255, 255, 1) /*{header|menu-color}*/
}
@media (max-width: 767px) {
  .navbar-nav .dropdown-menu > li > a {
    color: rgba(255, 255, 255, 1) /*{header|menu-color}*/;
  }
}
.wrapper-footer {
  background-color: #000000 /*{footer|background-color}*/;
  color: #ffffff /*{footer|text-color}*/;
}
.wrapper-footer a, .wrapper-footer a:hover, .wrapper-footer a:active {
  color: rgba(255, 255, 255, 1) /*{footer|link-color}*/;
}
.nav > li > a:hover, .nav > li > a:focus {
  background:rgba(0, 0, 0, 0.1);
}
.navbar {
  margin-bottom: 0;
  background:none;
  border:none;
}
.breadcrumb {
  background:none;
}
.wrapper-header {
  border:none;
}
hr {
  border:none;
  border-bottom:1px solid rgba(0,0,0,0.15);
}
.btn-primary {
  color: #FFFFFF;
  background-color: #bb0808 /*{buttons|primary-colour}*/;
  border-color: #bb0808 /*{buttons|primary-colour}*/;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.open > .dropdown-toggle.btn-primary {
  color: #FFFFFF;
  background-color: #bb0808 /*{buttons|primary-colour}*/;
  border-color: #bb0808 /*{buttons|primary-colour}*/;
}
.btn-primary:active,
.btn-primary.active,
.open > .dropdown-toggle.btn-primary {
  background-image: none;
}
.btn-primary.disabled,
.btn-primary[disabled],
fieldset[disabled] .btn-primary,
.btn-primary.disabled:hover,
.btn-primary[disabled]:hover,
fieldset[disabled] .btn-primary:hover,
.btn-primary.disabled:focus,
.btn-primary[disabled]:focus,
fieldset[disabled] .btn-primary:focus,
.btn-primary.disabled:active,
.btn-primary[disabled]:active,
fieldset[disabled] .btn-primary:active,
.btn-primary.disabled.active,
.btn-primary[disabled].active,
fieldset[disabled] .btn-primary.active {
  background-color: #bb0808 /*{buttons|primary-colour}*/;
  border-color: #bb0808 /*{buttons|primary-colour}*/;
}
.btn-default {
  color: #FFFFFF;
  background-color: #000000 ;
  border-color: #000000 ;
}
.btn-success {
  color: #FFFFFF;
  background-color: #bb0808 /*{buttons|secondary-colour}*/;
  border-color: #bb0808 /*{buttons|secondary-colour}*/;
}
.btn-success:hover,
.btn-success:focus,
.btn-success:active,
.btn-success.active,
.open > .dropdown-toggle.btn-success {
  color: #FFFFFF;
  background-color: #bb0808 /*{buttons|secondary-colour}*/;
  border-color: #bb0808 /*{buttons|secondary-colour}*/;
}
.btn-success:active,
.btn-success.active,
.open > .dropdown-toggle.btn-success {
  background-image: none;
}
.btn-success.disabled,
.btn-success[disabled],
fieldset[disabled] .btn-success,
.btn-success.disabled:hover,
.btn-success[disabled]:hover,
fieldset[disabled] .btn-success:hover,
.btn-success.disabled:focus,
.btn-success[disabled]:focus,
fieldset[disabled] .btn-success:focus,
.btn-success.disabled:active,
.btn-success[disabled]:active,
fieldset[disabled] .btn-success:active,
.btn-success.disabled.active,
.btn-success[disabled].active,
fieldset[disabled] .btn-success.active {
  background-color: #bb0808 /*{buttons|secondary-colour}*/;
  border-color: #bb0808 /*{buttons|secondary-colour}*/;
}
a, a:hover, a:active {
	color: black;
}

/*Megantic*/
.meg-h4 {
    font-size: 18px;
    font-family: inherit;
    font-weight: 500;
    line-height: 1.1;
    color: inherit;
    margin-bottom: 10px;
    margin-top: 0;
}
@media (min-width: 768px) {
.meg-h4 + .nav.nav-pills.nav-stacked {
    margin-left: -15px;
}
}
.meg-h3 {
    font-size: 15px;
    line-height: 1.4;
    height: 4em;
    overflow: hidden;
    margin-top: 0;
    margin-bottom: 10px;
    font-family: inherit;
    font-weight: 500;
    color: inherit;
}
#left-sidebar .h4 {
    margin: 0;
}
.caret-right {
    display: inline-block;
    width: 0;
    height: 0;
    margin-left: 2px;
    vertical-align: middle;
    border-top: 4px solid;
    border-right: 4px solid transparent;
    border-left: 4px solid transparent;
    -ms-transform: rotate(-90deg);
    -webkit-transform: rotate(-90deg);
    transform: rotate(-90deg);
}
#mob-menu {
    padding: 0px 20px;
}
#mob-menu ul {
    list-style: none;
    padding-left: 30px;
}
#mob-menu li {
    padding: 5px 0px!important;
}
#mob-menu>li {
    padding: 10px 0px!important;
}
#mob-menu li a  {
    color: #fff;
}
#mob-menu li a i.caret {
    display: inline-block;
    width: 0;
    height: 0;
    margin-left: 2px;
    vertical-align: middle;
    border-top: 4px solid;
    border-right: 4px solid transparent;
    border-left: 4px solid transparent;
    color: #991A14;
     -ms-transform: rotate(-90deg);
    -webkit-transform: rotate(-90deg);
    transform: rotate(-90deg);
}
#mob-menu li a.collapsed i.caret {
    display: inline-block;
    width: 0;
    height: 0;
    margin-left: 2px;
    vertical-align: middle;
    border-top: 4px solid;
    border-right: 4px solid transparent;
    border-left: 4px solid transparent;
    color: #fff;
     -ms-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
   
}
#mob-menu li a:hover {
    text-decoration: none;
}
#mob-menu > li > a {
    padding:0px;
}

#subcategories ul {
    margin-bottom: 0px;
}
.fa.fa-star{
    color: #ffc907;
}
.content {
    display: none;
    margin-top: 15px;
}
.show_hide.btn {
    background-color: #bb0808;
    color: #fff;
}